<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIER_TEXT_TITLE', 'Курьер (оплата через банк или кредитная карточка)');
define('MODULE_SHIPPING_KURIER_TEXT_DESCRIPTION', 'Курьер - на основе веса заказа');
define('MODULE_SHIPPING_KURIER_TEXT_WAY', 'Страна назначения и договора Вес ->');
define('MODULE_SHIPPING_KURIER_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_KURIER_INVALID_ZONE', 'Доставка в выбранной стране не имеется');
define('MODULE_SHIPPING_KURIER_UNDEFINED_RATE', 'На данный момент система не может определить цену почтовые');
?>